libsynce-0.15.1-alt2_17.x86_64.rpm


Advertisement

Description

libsynce - Connection library for Pocket PC devices

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports x86_64
Package filename libsynce-0.15.1-alt2_17.x86_64.rpm
Package name libsynce
Package version 0.15.1
Package release alt2_17
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 105.06 KB
Installed size 105.06 KB
The purpose of the SynCE project is to provide a means of
communication with a Windows CE device from a computer running Linux,
FreeBSD or a similar operating system.

Alternatives

Package Version Architecture Repository
libsynce-0.15.1-alt2_17.i586.rpm 0.15.1 i586 Autoimports
libsynce - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdbus-glib-1.so.2()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libsynce = 0.15.1-alt2_17
libsynce.so.0()(64bit) -
synce = 0.15.1-alt2_17

Obsoletes

Name Value
synce <= 0.9.1-10

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libsynce-0.15.1-alt2_17.x86_64.rpm
Source Package libsynce-0.15.1-alt2_17.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus x86_64 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libsynce rpm package:
    # sudo apt-get install libsynce

Files

Path
/usr/lib64/libsynce.so.0
/usr/lib64/libsynce.so.0.0.0
/usr/share/doc/libsynce-0.15.1/ChangeLog
/usr/share/doc/libsynce-0.15.1/README
/usr/share/doc/libsynce-0.15.1/TODO
/usr/share/man/man7/synce.7.xz

See Also

Package Description
libsynce-devel-0.15.1-alt2_17.x86_64.rpm Development libraries and header files for SynCE
libtaktuk-devel-3.7.7-alt1_2.x86_64.rpm Taktuk header files and static libraries
libtaktuk3-3.7.7-alt1_2.x86_64.rpm Parallel, scalable launcher for cluster devel
libteng-devel-2.1.1-alt1_10.x86_64.rpm Development files from Teng
libteng2-2.1.1-alt1_10.x86_64.rpm The shared Teng libraries
libthunar-vfs-devel-1.2.0-alt1_9.x86_64.rpm Development files for thunar-vfs
libthunar-vfs12-1.2.0-alt1_9.x86_64.rpm Shared libraries for thunar-vfs
libtwitcurl-devel-1-alt1_5.x86_64.rpm Static library and header files for the twitcurl library
libtwitcurl1-1-alt1_5.x86_64.rpm Twitter C++ Library
libucpp-devel-1.3.5-alt1_1.x86_64.rpm Development files for libucpp Library
libucpp13-1.3.5-alt1_1.x86_64.rpm Library for preprocessing C code compliant with ISO-C99
libunac-devel-1.8.0-alt1_9.x86_64.rpm A C library that removes accents
libunac1-1.8.0-alt1_9.x86_64.rpm A C library that removes accents
libuser-0.58-alt1_2.x86_64.rpm A user and group account administration library
libuser-devel-0.58-alt1_2.x86_64.rpm Files needed for developing applications which use libuser
Advertisement
Advertisement